/*--- Avanquest WebEasy Page Style ---*/


.cc1156             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1157             { /* Common */
	font            : italic bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1158             { /* Common */
	font            : italic bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1159             { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1160             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1161             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1162             { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc1163             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff9933;
	text-align      : center;
	}
.cc1164             { /* Common */
	border          :   0.00pt none #eeeeee;
	}
.cc1165             { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc1166             { /* Common */
	font            : 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
span#e39            { /* wagler_mfg101020.gif */
	background      : transparent url(wagler_mfg101020.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 149.25pt;
	width           : 745.50pt;
	height          :1050.75pt;
	}
span#e38            { /* wagler_mfg101019.gif */
	background      : transparent url(wagler_mfg101019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.00pt;
	width           : 240.75pt;
	height          : 269.25pt;
	}
img#e37             { /* wagler_mfg101018.jpg */
	visibility      : hidden;
	position        : absolute;
	left            : 294.00pt;
	top             : 195.75pt;
	width           : 392.25pt;
	height          : 540.00pt;
	}
img#e36             { /* wagler_mfg101017.jpg */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 195.00pt;
	width           : 393.00pt;
	height          : 540.75pt;
	}
img#e35             { /* wagler_mfg101016.jpg */
	visibility      : hidden;
	position        : absolute;
	left            : 295.50pt;
	top             : 195.75pt;
	width           : 386.25pt;
	height          : 531.75pt;
	}
img#e34             { /* wagler_mfg101015.jpg */
	visibility      : hidden;
	position        : absolute;
	left            : 294.75pt;
	top             : 195.75pt;
	width           : 393.00pt;
	height          : 540.75pt;
	}
img#e33             { /* wagler_mfg101014.jpg */
	visibility      : hidden;
	position        : absolute;
	left            : 296.25pt;
	top             : 198.00pt;
	width           : 391.50pt;
	height          : 538.50pt;
	}
span#e32            { /* wagler_mfg101013.jpg */
	background      : transparent url(wagler_mfg101013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 745.50pt;
	height          : 127.50pt;
	}
div#e31             { /* Phone # 1-319-256-WOOD (... */
	position        : absolute;
	left            : 428.25pt;
	top             :   5.25pt;
	width           : 317.25pt;
	height          :  17.25pt;
	}
span#e30            { /* wagler_mfg101012.jpg */
	background      : transparent url(wagler_mfg101012.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   6.00pt;
	width           : 243.75pt;
	height          :  99.00pt;
	}
span#e29            { /* wagler_mfg101011.gif */
	background      : transparent url(wagler_mfg101011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 122.25pt;
	width           : 745.50pt;
	height          :  53.25pt;
	}
div#e28             { /* Dealer Login  */
	position        : absolute;
	left            : 617.25pt;
	top             : 129.00pt;
	width           : 120.75pt;
	height          :  24.75pt;
	}
div#e27             { /* Site design by Wagler MF... */
	position        : absolute;
	left            : 281.25pt;
	top             : 936.75pt;
	width           : 180.00pt;
	height          :  18.00pt;
	}
div#e26             { /* Kiln dried wood */
	position        : absolute;
	left            :  25.50pt;
	top             : 938.25pt;
	width           :  91.50pt;
	height          :  15.00pt;
	}
div#e25             { /* Finish Disclaimer */
	position        : absolute;
	left            : 613.50pt;
	top             : 937.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e24             { /* Hanging Methods */
	position        : absolute;
	left            : 153.00pt;
	top             : 938.25pt;
	width           :  88.50pt;
	height          :  14.25pt;
	}
div#e23             { /* Why buy Wagler? */
	position        : absolute;
	left            : 499.50pt;
	top             : 937.50pt;
	width           :  87.75pt;
	height          :  12.75pt;
	}
div#e22             { /* All Rights Reserved */
	position        : absolute;
	left            : 304.50pt;
	top             : 958.50pt;
	width           : 133.50pt;
	height          :  22.50pt;
	}
div#e21             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 243.00pt;
	top             :1022.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e20             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 384.75pt;
	top             :1022.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e19             { /* See All Wagler Products! */
	position        : absolute;
	left            : 411.75pt;
	top             : 134.25pt;
	width           : 159.75pt;
	height          :  19.50pt;
	}
span#e18            { /* wagler_mfg101010.gif */
	background      : transparent url(wagler_mfg101010.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 177.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
span#e17            { /* wagler_mfg101009.gif */
	background      : transparent url(wagler_mfg101009.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 207.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
span#e16            { /* wagler_mfg101008.gif */
	background      : transparent url(wagler_mfg101008.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 237.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
span#e15            { /* wagler_mfg101007.gif */
	background      : transparent url(wagler_mfg101007.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 267.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
span#e14            { /* wagler_mfg101006.gif */
	background      : transparent url(wagler_mfg101006.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 297.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
span#e13            { /* wagler_mfg101005.gif */
	background      : transparent url(wagler_mfg101005.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 327.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
div#e12             { /* Quality Branded Yardstic... */
	position        : absolute;
	left            :  15.75pt;
	top             : 183.75pt;
	width           : 207.75pt;
	height          :  19.50pt;
	}
div#e11             { /* Quality Branded Flyswatt... */
	position        : absolute;
	left            :  18.00pt;
	top             : 213.00pt;
	width           : 204.00pt;
	height          :  20.25pt;
	}
div#e10             { /* Name Tags */
	position        : absolute;
	left            :  54.75pt;
	top             : 243.00pt;
	width           : 131.25pt;
	height          :  20.25pt;
	}
div#e9              { /* Ornaments & Key Rings */
	position        : absolute;
	left            :  18.00pt;
	top             : 273.00pt;
	width           : 204.00pt;
	height          :  20.25pt;
	}
div#e8              { /* Rulers */
	position        : absolute;
	left            :  18.00pt;
	top             : 303.00pt;
	width           : 204.00pt;
	height          :  20.25pt;
	}
div#e7              { /* Desk & Door Name Plates */
	position        : absolute;
	left            :  16.50pt;
	top             : 333.00pt;
	width           : 204.00pt;
	height          :  20.25pt;
	}
div#e6              { /* INDUSTRY LEADERS IN QUAL... */
	position        : absolute;
	left            :   5.25pt;
	top             : 136.50pt;
	width           : 274.50pt;
	height          :  15.75pt;
	}
img#e5              { /* wagler_mfg101004.jpg */
	position        : absolute;
	left            :  39.00pt;
	top             : 427.50pt;
	width           : 164.25pt;
	height          : 225.75pt;
	}
img#e4              { /* wagler_mfg101003.jpg */
	position        : absolute;
	left            :  40.50pt;
	top             : 674.25pt;
	width           : 163.50pt;
	height          : 225.00pt;
	}
span#e3             { /* wagler_mfg101002.gif */
	background      : transparent url(wagler_mfg101002.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 357.00pt;
	width           : 232.50pt;
	height          :  30.75pt;
	}
div#e2              { /* Gun Stock Engraving */
	position        : absolute;
	left            :  16.50pt;
	top             : 363.00pt;
	width           : 204.00pt;
	height          :  20.25pt;
	}
img#e1              { /* wagler_mfg101001.jpg */
	position        : absolute;
	left            : 341.25pt;
	top             : 127.50pt;
	width           :  34.50pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
